Bug 1664235 - [geo-rep]: Directory renames not synced to slave in Hybrid Crawl
Summary: [geo-rep]: Directory renames not synced to slave in Hybrid Crawl
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: geo-replication
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHGS 3.4.z Batch Update 3
Assignee: Sunny Kumar
QA Contact: Rochelle
URL:
Whiteboard:
Depends On:
Blocks: 1665826
TreeView+ depends on / blocked
 
Reported: 2019-01-08 07:35 UTC by Rochelle
Modified: 2019-02-08 09:09 UTC (History)
15 users (show)

Fixed In Version: glusterfs-3.12.2-38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1665826 (view as bug list)
Environment:
Last Closed: 2019-02-04 07:41:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0263 0 None None None 2019-02-04 07:41:49 UTC

Comment 23 errata-xmlrpc 2019-02-04 07:41:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0263


Note You need to log in before you can comment on or make changes to this bug.